declare const deadStockSchema: import("yup").ObjectSchema<{
    deadStock: string;
    branch: string;
    availableQuantity: string;
}, import("yup").AnyObject, {
    deadStock: undefined;
    branch: undefined;
    availableQuantity: undefined;
}, "">;
export default deadStockSchema;
